@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Archivo', sans-serif;
    --bs-font-sans-serif: 'Archivo', sans-serif;
    --bs-body-font-family: 'Archivo', sans-serif;
    --heading-font-family: 'Archivo', sans-serif;
}

.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card {    border-right-color: var(--bs-primary);   border-width: 2px; }
.pre-head-section .sec-scoreboard .body-top, .pre-head-section .sec-scoreboard .body-top span, .pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator, 
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.name {   color: #000; }
.pre-head-section .sec-scoreboard .body-top a span.sport-name-wrapper span {   color: var(--bs-primary); }

.site-header .social-links a.nav-link span:before {   color: #fff; }
.site-header .social-links a.nav-link {    background-color: #000;   color: #fff; }

.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a {    color: var(--bs-primary); }
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:hover, .sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:focus {   color: var(--bs-primary); }

.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover {   color: #000;}
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .slick-arrow:hover, 
.component-headlines.layout-featured-slider .slick-arrow-controls .pp:hover, .component-headlines.layout-featured-slider .slick-pp:hover,
.component-headlines.layout-featured-slider .related-links a:hover {   color: #000; }
section.section.sec-countdown {   display: none; }
.split-comp-pro, section.section.sec-sponsors {    background-image: url(/assets/Texture-15-.png);   background-color: #fff; }
section.section.sec-standings {   display: none; }
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title {   color: var(--bs-primary); }
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings:after {   color: var(--bs-primary);}
.layout-pro .sec-more-news .layout-stacked ul .item {   background: #fff; }
.sec-featured-athlete .component-aotw.layout-bio .players .player-sport {    background: var(--bs-primary);    color: #fff;    border-bottom-left-radius: 5px;    border-top-right-radius: 5px;    padding-left: 10px;    text-transform: uppercase;   letter-spacing: 1px; }
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-name:hover {   color: #000; }
.sec-featured-athlete .component-aotw.layout-bio .player-details:after {   background-color: #000; }
.layout-pro .sec-more-news .layout-stacked .page-details .component-archive-link a:hover{   color: #000; }
.sec-featured-athlete .component-aotw.layout-bio .slick-slider .btn:hover span:before {   color: #000;}
.sec-text-banner .component-text-banner.layout-standard .item-box a:before {   background: transparent; }
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {   color: #000; }
footer#site-footer {   background-color: var(--bs-primary) !important; }
.social-icons-footer ul a {   color: var(--bs-primary); }
.site-footer .footer-links .nav-link:hover {    color: var(--bs-secondary); }
html.landing .section.main {    background-image: url(/assets/Texture-15-.png);   background-color: #fff; }
.site-footer .developer-logo {    background-image: url(/assets/Texture-15-.png);    background-color: #fff;   color: #000 !important; }

.site-footer .developer-logo span.privacy-links, .site-footer .developer-logo span.privacy-links a {   color: #000 !important; }


.site-footer .developer-logo span.privacy-links, .site-footer .developer-logo span.privacy-links a:hover {   color: var(--bs-primary)!important;}
.sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio .player-attrs {   color: #000; }
.site-header .macro-secondary-navigation {    background-image: url(/assets/Texture-15-.png);    background-color: #fff;   color: var(--bs-primary) !important; }
.site-header .macro-secondary-navigation .navbar-page-title {   color: var(--bs-primary); }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: #000; }
.component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden {   display: none !important;}
#h2-site-tagline{background-color:#000; color:#fff;}
.footer-details {   color: #fff; }
.section.sec-text-banner .component-text-banner.layout-standard .item-box span {   background: rgba(0, 0, 0, 0.01); }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button span.text.visually-hidden {    background: #000;   color: #fff; }
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:hover, .sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:focus {    background: var(--bs-tertiary) !important;   color: #fff;}
.social-icons-footer ul li:hover a {    background-color: var(--bs-secondary);   color: var(--bs-primary); }
.site-header .macro-secondary-navigation .navbar-secondary .navbar-nav .dropdown-menu {   background-color: var(--bs-primary) !important; }
.site-header .macro-secondary-navigation .navbar-secondary .navbar-nav .dropdown-menu a.nav-link {   color: #fff !important; }


@media(min-width:992px){
    .site-header .site-tagline span {    color: #000 !important;   font-size: 2rem !important; }
    .site-header .title-second {    font-size: 2rem;    color: #000;}
    .site-header .title-second {    font-size: 1.9rem; text-transform: uppercase;   color: #000;    font-weight: bold;    font-style: italic;    position: absolute;    right: -31rem;    top: 50%;    white-space: nowrap;   transform: translateY(-50%);}
    .site-header .title-section-wrap .social-links {    border-color: var(--bs-primary);   border-width: 2px; }
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {   padding-top: 3.5rem; }
    .site-footer .footer-right.affiliate-logos li img {   max-height: 5rem; }
    
}

@media(max-width:991px){
    header#site-navigation {   background-color: var(--bs-primary); }
    .navbar-offcanvas-template .nav-link {   color: #fff; }
    .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .offcanvas-inner {   box-shadow: none !important; }
}


